DIV#resultaat	{
	background: rgba(0, 0, 0, 0.6);
	bottom: 0;
	display: none;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
}

DIV#resultaat.zichtbaar	{
	display: block;
}

DIV#resultaat	>	DIV	{
	align-items: center;
	background-color: var(--kleur-achtergrond);
	left: calc(10% + var(--breedte-menu));
	padding: 3vh 3vw;
	position: fixed;
	right: 10%;
	top: 33%;
}
DIV#resultaat	BUTTON	{
	min-width: 15%;
}

DIV#waarschuwing	{
	background: white;
	border: 2pt solid red;
	color: black;
	margin: 1em;
	padding: .5em;
}
DIV#waarschuwing	P	{
	margin: 0;
}
DIV#waarschuwing	P::before	{
	content: "⚠️ ";
}
DIV#waarschuwing	UL	{
	list-style-type: "❗️";
}

INPUT:valid	{
	border-color: initial;
}
INPUT:invalid	{
/*	background-color: rgb(255,192,192);
	color: white;*/
}

TD:has(LABEL)	{
	text-align: right;
}

.goed	{
	display: none;
}
.goed::before	{
	content: "✅";
}
.verplicht	{
	display: inline;
}
.help	{
	cursor: help;
}
.verplicht.help::after	{
	background-color: blue;
	border-radius: 50%;
	color: white;
	content: "ℹ︎";
	display: inline-block;
	min-width: 1em;
	text-align: center;
}
TD:has(:valid)	.goed	{
	display: inline;
}
TD:has(:valid)	.verplicht	{
	display: none;
}
